@charset "utf-8";
ul{
	list-style: none;
	padding: 0;
}
#outBox{
	height: auto;
	margin: 2px auto;
}
.w{
	width: 100%;
}
.leftBox{
    width: 100%;
	padding-bottom:40px;
	float: left;
}


@media (max-width: 823px) {
	
.w{
	width: 100%;
}
.leftBox{
    width: 100%;
	padding-bottom:40px;
	float: left;
}
}
@media (max-width: 738px) {

.w{
	width: 100%;
}
.leftBox{
    width:100%;
	padding-bottom:40px;
	float: left;
}
}

.normalBox{
	overflow: hidden;
	position: relative;
	border: 1px solid #f2f2f2; padding-top:30px;
}
.normalBox .w{
	display: none;
}
.botBox{
	width: 100%;
	height:80px;
	background: white;
	overflow: hidden; padding-top:10px;
}
.botBox ul li{
	float: left;
	width: 56px;
	height: auto;
	border: 1px solid #ccc;
	border-radius: 6px;
	margin-right: 26.5px;
	opacity: 0.5;
}
.bord{
	border: 2px solid #0058aa !important;
	opacity: 1 !important;
}

#n,.m{
	display: block !important;
}
